﻿body {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background: #EEEEEE;
}

a:link, a:visited { color: #ff5400; text-decoration: none; font-weight: normal;} 
a:active, a:hover { color: #ff5400; text-decoration: underline;}

h1 {
	font-size:24px;	
}
p{
	color:#FFFFCC
}
#wrapper{
		width: 960px;
		margin:0px auto;
		background: #2E3A82;
}

#header{
	width: 100%;
	overflow:hidden;
}

#header #headerLeft{
	float: left;
	width: 320px;
	margin: 0px;
	padding: 0 0 0 5px;
}

#header #headerMiddle{
	float: left;
	width: 300px;
	padding: 5px 0 0 0;
}

#header #headerRight{
	float: right;
	width: 320px;
	margin:5px 0 0 0;
	
}
#faceBook{
	margin:0 20px 0 20px;
}
#menuBar{
	text-align:center;
	font-size:16px;
	padding: 2px 0;
}
#content{
	width:100%;
	height:300px;
	padding:10px 0 0 0;
}

#content #contentLeft{
	float: left;
	width: 320px;
	margin: 0px;
	padding: 0 0 0 10px;
}

#content #contentMiddle{
	float: left;
	width: 300px;
	padding: 0 0 0 0;
}

#content #contentRight{
	float: right;
	width: 320px;
	margin: auto;

}
#contentBottom{
	width:100%;
	height:5px;
}
#footer{
	
	text-align:center;
}
#galleryLink{
	width:100%;
	margin:auto;
	text-align:center;	
}	
.sl_LowerTitle{
	font-size:16px;
}